-- Customer specific once-script WELK#34398.
-- Update alle Elkien loginid's naar emailadres tbv SSO

SET ECHO ON
SPOOL xWELK#34398.lst
SET DEFINE OFF

UPDATE   prs_perslid
   SET   prs_perslid_oslogin = UPPER (SUBSTR (prs_perslid_email, 1, 30))
 WHERE       prs_perslid_verwijder IS NULL
         AND prs_perslid_oslogin IS NOT NULL
         AND prs_perslid_email IS NOT NULL
         AND prs_perslid_email LIKE '%elkien%';

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
